Page MenuHomePhabricator

procure syslog hardware in codfw
Closed, ResolvedPublic

Description

we would need one machine for syslog in codfw, specs are fairly basic and can match lithium's: dell R420 with 16GB RAM and at least 2x 1TB disks (lithium has 2x 500GB) probably a spare would do too given big enough disks

Event Timeline

So all of the spare hardware currently in codfw far exceeds that of lithium.eqiad.wmnet.

lithium:
lithium is a Central syslog server (role::syslog::centralserver)
Single Intel(R) Xeon(R) CPU E5-2450 v2 @ 2.50GHz/8 core
16GB RAM
Dual 500GB SATA
1GbE

spares in codfw, 4 of the same model:
Dual Intel® Xeon® Processor E5-2640 @ 2.8/8 core
64GB RAM
4 * 4TB SATA
1GbE

So the spares in codfw are over the required specification. The spares were purchased in March of this year, so they are not that old. Due to their age being fairly new, and them being overly powerful, I'll create a sub-task in procurement S4 that has pricing for a new system.

RobH mentioned this in Unknown Object (Task).Jun 21 2016, 9:33 PM
RobH changed the task status from Open to Stalled.Jun 21 2016, 10:00 PM

I'm stalling this task for procurement T138353. I'll gather pricing info on that task, and present the various options for review.

RobH added a subtask: Unknown Object (Task).Jul 6 2016, 10:18 PM
mark closed subtask Unknown Object (Task) as Resolved.Aug 30 2016, 9:32 AM